/* Alinhamento global e estilo para o cabeçalho */
body {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center; /* Centraliza globalmente */
}

header {
  display: flex;
  flex-direction: row;
  align-items: center; /* Alinha verticalmente no centro */
  justify-content: center; /* Alinha os itens horizontalmente */
  padding: 5px;
  border-bottom: 2px solid #edf1f5;
  max-width: 100%;
  margin: 0 auto;
}

/* Estilos para cabeçalhos */
h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  text-align: left;
}

h1 {
  color: #2366C0;
  font-size: 2em;
  margin: 15px 0;
}

h2 {
  background-color: #2366C0;
  color: #F7F7F7;
  padding: 8px;
  text-align: center;
  margin: 20px 0 20px;
}

h3 {
  background-color: #2366C0;
  color: #F7F7F7;
  padding: 8px;
  margin: 20px 0 20px;
}

h4 {
  font-weight: bold;
  color: #383838;
  margin: 10px 0 10px;
}

h5 {
  margin: 0 0 3px;
  text-align: justify;
  color: #333;
  font-size: 1em;
}

/* Estilo para parágrafos */
p {
  margin: 20px 0 20px;
  padding: 0;
  text-align: justify;
  color: #333;
}

/* Estilos específicos para o logo e conteúdo do cabeçalho */
.logo-content {
  flex: 5;
  display: flex-start;
  margin-left: 0;
}

.logo-content img {
  flex: 3;
  width: 100%;
  height: auto;
}

.header-content {
  flex: 10;
  text-align: left;
  margin: 0 auto;
}

.authors-date {
  justify-content: left;
  gap: 300px;
}

.authors, .date {
  text-align: left;
}

/* Estilo para o conteúdo principal */
main {
  width: 100%;
  max-width: 800px;
  margin: 20px auto 10px;
}

/* Estilo da tabela */
table {
  width: 100%;
  margin: 20px 0;
  font-size: 16px;
  text-align: left;
  font-family: Roboto;
}

thead tr {
  background-color: #2366C0;
  color: #F7F7F7;
  text-align: center;
  font-weight: bold;
}

tbody tr:nth-child(even), tbody tr:nth-child(odd) {
  background-color: #f2f6fc;
}

td, th {
  padding: 12px 15px;
  border: 0.1px solid #ebf2fc;
}

tbody tr:hover {
  background-color: #f7faff;
}
